Subject: New Reply Received - Problem with placing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 05:41:50 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Problem with placing order  Ticket comment <div class="ydp24f960ecyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><div id="ydp24f960ecyiv1302548440">Thanks for considering my request but, I am really disappointed this time it happened many time before, I ignored but just have look in to my order history of just previous month how much I trusted centerpoint, it is my destination of choice for online in store shopping.<div dir="ltr"></div>
</div></div>
<div id="yiv1302548440yqtfd01605" class="yiv1302548440yqt7352259124">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Nov 2021, at 10:01 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<div id="yiv1302548440yqtfd45102" class="yiv1302548440yqt7352259124"><blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ameet,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.<br><br>Due to its high demand; the item might have been added and ordered already when the item came back in stock.<br><br> We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.<br><br> Feel free to get in touch with us for further assistance.<br><br> Your friends,<br> The Support Team </div></div></div>

	

</div>
</div></blockquote></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384210